/*---------------------------------- Homepage -----------------------------------------*/

.content-inner h2{
    margin-bottom: 0;
}

.innovation-section .content-column .inner-column{
    padding-top: 0px;
}

.services-block-two .inner-box .lower-content .read-more{
	border-radius: 10px;
    padding: 6px 18px;
    color: #fff;
    border: 1px solid #f7941d;
}

.what_we_do_main .services-section-two{
    margin: 0;
    padding: 3rem 0;
}

.what_we_do_main .row.clearfix{
    flex-direction: column;
    align-items: center;
}

.what_we_do_main .pull-left{
    width: 100%;
    float: none;
}

.what_we_do_main .row.clearfix .pull-left > .text{
    margin: 2rem 0 0 !important;
    padding: 0 !important;
    text-align: center;
}

.quote_section_main .quote-section .inner-section{
    margin: 0;
}

.quote_section_main .auto-container{
    max-width: 100%;
    padding: 0;
}

.blog_post_main .news-section.alternate:before{
    content: none;
}

.about_us_main .sec-title .title{
	text-transform: initial;
	font-weight: 600;
    font-size: 22px;
    line-height: 1.35;
}

.newsletter_main .newsletter-section-two{
    padding: 40px 0px;
    box-shadow: 0 0px 10px rgba(0,0,0,0.15);
	background:#fafafa;
}

.main-footer{
    margin-top: 25px;
    padding-top: 4rem;
}
.fluid-section-two .left-column {
	background:#fafafa;
}
.news-block .inner-box .lower-content {
    padding: 40px;
    min-height: 190px;
}
.newsletter_main .submit-btn{
	padding: 16px 30px !important;
    background-color: rgba(247,148,29,1);
}

.news-block .inner-box .lower-content .post-date{
    display: none;
}
.news-block .inner-box .lower-content{
    padding: 40px;
}

.client_scroll .sponsors-section.alternate{
    padding: 0;
}

.client_scroll .elementor-carousel-image{
	transition: 0.4s ease;
	filter: grayscale(1);
	opacity: 0.5;
}

.client_scroll .elementor-carousel-image:hover{
	filter: grayscale(0);
	opacity: 1;
}

.dropdown-menu{
	margin: 0;
}

.main-menu .navigation>li>ul{
    width: 100%;
}

.main-menu .navigation>li>ul>li>ul>li, .main-menu .navigation>li>ul>li{
    width: 350px;
}

.main-menu .navigation>li>ul>li>ul>li>ul, .main-menu .navigation>li>ul>li>ul{
    left: 350px;
}

.main-header .outer-box .btn-box, .main-header .header-top .top-left .social-links{
	padding: 10px 0;
}

.main-header .header-top .info-list li{
	padding: 8px 0;
}

.main-header .header-top .top-left .text{
	padding: 10px 40px 10px 0;
	font-size: 14px;
	font-weight: 600;
}

.main-header .header-upper .logo-outer, .main-menu .navigation>li, .main-header .search-box-outer{
	padding: 20px 0;
}

.affiliations_main img{
	width: 85px;
	aspect-ratio: 1;
    object-fit: contain;
}

.affiliations_main .tab-content{
	text-align: center !important;
}

.affiliations_main .ekit-wid-con .elementkit-tab-nav.elementskit_tooltip_style .elementkit-nav-item .elementkit-nav-link::before{
	background-image: linear-gradient(to bottom right,rgba(255,255,255,0) 0,rgba(255,255,255,0) 50%,#f7941d 50%,#f7941d 100%);
}

.affiliation_main .elementor-column-gap-no{
	gap: 2rem;
}

.feature_project_main .owl-carousel .owl-stage{
	transition: 0.5s ease !important;
}

.featured-section .content-box .slide-item h3{
	line-height: 1;
}

.featured-section .content-box .slide-item .text{
	margin-bottom: 0;
}

.featured_project_main > .elementor-widget-container{
	overflow: hidden;
}

.featured_project_main .elementor-swiper-button-next{
/* 	background: #fff !important;
    color: #f7941d !important; */
}

.products_main .title-style-one .icon{
	display: none;
}

.products_main .what-we-offer {
	padding: 0 0 50px;
}

.products_main .tabs-style-one .tab-buttons .tab-btn{
	width: 30%;
    margin-right: 10px;
}

.products_main .what-we-offer .image-column .inner{
	margin-top: 0;
	margin-left: 100px;
	height: 500px;
}

.products_main .tabs-style-one .tab .read-more{
	padding: 6px 18px;
    border: 1px solid;
    border-radius: 10px;
    text-decoration: none;
    text-transform: capitalize;
}

.products_main .tabs-style-one .tab .read-more .fas{
	color: rgb(247 156 87);
}

.faq_main .accordion-box .block .acc-btn{
/* 	border-radius: 10px; */
}

/* Product Carousel */

.product_carousel_main > .elementor-column-gap-no{
	height: 100%;
}

.product_carousel_main .product_carousel_main_column > .elementor-element-populated{
	flex-direction: column;
}

.product_carousel_main .elementor-widget-theme-post-excerpt{
	flex-grow: 1;
}

.product_carousel_section .swiper-slide{
/* 	transform: scale(0.925); */
}

.product_carousel_section .swiper-slide-next{
/* 	transform: scale(1.035); */
}

.affiliation_hotspot .e-hotspot__tooltip {
	white-space: initial;
}

.list_style_main ul li {
	list-style: initial;
}

.list_style_main ul ::marker{
	color: #F7941D;
}

.list_style_main ul{
	padding-left: 20px;
}

@keyframes Rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes Rotate-reverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}

@keyframes circle-rotate {
  from {
    transform: translate(-50%, -50%) rotate(45deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(405deg);
  }
}

@-webkit-keyframes circle-rotate {
  from {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
  }
  to {
    -webkit-transform: translate(-50%, -50%) rotate(405deg);
  }
}

@keyframes img-rotate {
  from {
    transform: rotate(-45deg);
  }
  to {
    transform: rotate(-405deg);
  }
}

@-webkit-keyframes img-rotate {
  from {
    -webkit-transform: rotate(-45deg);
  }
  to {
    -webkit-transform: rotate(-405deg);
  }
}

.same_height_column > .elementor-element-populated{
	flex-direction: column;
}

.same_height_column .elementor-widget-theme-post-excerpt , .same_height_column .elementor-widget-text-editor{
	flex-grow: 1;
}

.about_us_section .content-column .inner-column, .text_bottom{
	bottom: -70px;
}

/* Global Button */

.global_Btn .elementor-button{
	position: relative;
	overflow: hidden;
}

.global_Btn .elementor-button:before{
	content: '';
    background-color: #f7941d26;
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.4s ease;
}

.global_Btn .elementor-button:hover:before{
	width: 100%;
}

.global_Btn .elementor-button-icon{
	position: relative;
	transition: 0.4s ease;
	left: 0;
}

.global_Btn .elementor-button:hover .elementor-button-icon{
	left: 5px;
}

.accordion-box .block .acc-btn{
	background-color: #F2F2F2;
}

.accordion-box .block .content .text{
	color: #000;
}

.impact_main .elementor-column-gap-no{
	gap: 2rem;
}

.impact_carousel .elementor-swiper-button{
	bottom: 0;
	top: initial !important;
	transform: none !important;
	transition: 0.4s ease;
	padding: 10px;
}

.impact_carousel .elementor-swiper-button:hover{
	background: var(--e-global-color-primary);
	color: #fff !important;
}

.impact_carousel .elementor-swiper-button-next{
	right: 0 !important;
}

.impact_carousel .elementor-swiper-button-prev{
	left: initial !important;
	right: 55px !important;
}

.impact_carousel a.swiper-slide-inner .elementor-slide-heading{
	transition: 0.4s ease;
}

.impact_carousel a.swiper-slide-inner:hover .elementor-slide-heading{
	color: var(--e-global-color-primary);
}

.impact_carousel a.swiper-slide-inner .elementor-button{
	display: none;
}

.about_us_main .sec-title h2{
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: 1.5 !important;
}

.heading_bottom_line .elementor-heading-title:before{
	content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: linear-gradient(45deg, #F7941D, transparent);
    bottom: -15px;
}

.theme_bottom_line h2{
	padding-bottom: 1rem !important;
	display: inline-block !important;
    margin: 0 !important;
}

.news_updates h2{
	color: #000 !important;
}

.news_updates .sec-title{
	text-align: left !important;
}

.theme_bottom_line h2::before{
	width: 100%;
	background: linear-gradient(45deg, #F7941D, transparent) !important;
    left: 0 !important;
    margin: 0 !important;
}

.theme_bottom_line h2::after{
	content: none !important;
}



.heading_bottom_line .elementor-divider-separator{
	border-top: 0;
	background: linear-gradient(45deg, #F7941D, transparent);
	height: 2px;
}

/* Facts Counter */
.facts_counter_main .fact-counter{
	background: #fff;
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.15);
/* 	margin-left: -2rem;
	margin-right: -2rem; */
}

.facts_counter_main .fact-counter .column{
	float: left;
	text-align: center;
	padding: 0;
}
.fact-counter .column .counter-title {
    position: relative;
    font-size: 16px;
    font-weight: 700;
    color: #222222;
    display: block;
    margin-top: 20px;
    letter-spacing: 1px;
    text-transform: capitalize;
    line-height: 1.2em !important;
    margin-bottom: 0px;
}

.product_cards .elementor-post__read-more{
	background: var(--e-global-color-primary);
	padding: 0.35rem 1rem;
}

.feature_service-down-stream .up_stream_sidebar, .feature_service-up-stream .down_stream_sidebar{
	display: none;
}

.sustainability_video_section .skill-item{
	display: none;
}

.sustainability_video_section .skill-section .video-column .inner-column{
	padding-top: 80px;
}

.sustainability_video_section .skill-section:before{
	background: rgba(0, 30, 87, 0.55) !important;
}

.mission-section .content-box{
	background-image: none !important;
}

.testimonial_main .clients-section .logo-icon{
	opacity: 0;
}

.gap_img > .elementor-column-gap-no{
	gap: 1.5rem;
}

.contact_form_main .wpcf7-submit + .wpcf7-spinner + .wpcf7-spinner{
	display: none;
}

.contact_form_main .wpcf7-not-valid-tip{
	font-size: 12px;
	line-height: 1.5; 
}

.contact_form_main .wpcf7-response-output{
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	font-size: 14px !important;
}


.contact_form_main .invalid .wpcf7-response-output{
	color: #dc3232 !important;
}

.contact_form_main .sent .wpcf7-response-output{
	color: #46b450;
}

.upstream-change-btn-url .elementor-post__thumbnail__link, .upstream-change-btn-url .elementor-post__title{
	pointer-events: none;
}

.our_team .arrow{
	display: none;
}

.our_team .name a, .our_team .image a{
	pointer-events: none;
}

.elementor-widget-theme-site-logo img{
	object-position: left;
}

.upstream_tags-specialty-fluids-services .hide_speciality{
	display: none;
}

.newsletter_remove p{
	margin: 0;
}

.newsletter_remove .wpcf7-not-valid-tip{
	position: absolute;
    width: 300px;
    font-size: 12px;
}

.newsletter_remove .wpcf7-response-output{
	display: none;
}

.newsletter_remove .wpcf7-spinner{
	position: absolute;
    right: -45px;
    top: 14px;
    margin: 0;
}

.newsletter_remove input{
	border: 1px solid transparent;
}

.newsletter_remove .invalid input{
	border-color: #dc3232;
}

.newsletter_remove .invalid .icon{
	color: #dc3232;
}

.newsletter_remove .newsletter-section-two .title-box{
	margin: 0 auto 30px;
}

.mission_main .text{
	font-size: 16px !important;
	line-height: 1.5 !important;
}

.mission-section .content-box h4:before, .about-section-two .content-column .inner-column:before{
	border: 0 !important;
	background: linear-gradient(45deg, #F7941D, transparent) !important;
}

.mission-section{
	padding: 0 !important;
	padding-bottom: 50px !important;
}
.footer_main > .elementor-column-gap-no {
	justify-content: space-between;
}

@media only screen and (min-width: 300px) and (max-width: 600px){
	html{
		top: 0 !important;
	}
}

@media (max-width: 520px){
	.newsletter_remove .wpcf7-spinner{
		right: 0;
		bottom: 14px;
		top: auto;
	}
	.facts_counter_main .fact-counter .column{
		width: 50%;
	}
	.facts_counter_main .fact-counter .column:last-child{
		width: 100%;
	}
}
